[无法识别回复]
语句=
[智能回复]
开启状态=开启
[图灵回复模式]
开启状态=关闭
[词库回复模式]
开启状态=开启
[允许私聊回复]
开启状态=开启
[允许群聊回复]
开启状态=开启
[群诶特机器人自动触发回复]
开启状态=关闭
[私聊回复标识]
首符号=
[群聊回复标识]
首符号=
[key接口]
接口=ac21025054cf3238eae4f39b746fd906
[词库回复模糊匹配模式]
开启状态=开启
